Can we use jquery 2 with Orchard 1.8?

Topics: Core, General
Mar 18, 2015 at 8:45 PM
Can we use jquery 2 with Orchard 1.8? if yes where should i update the jquery files?
Developer
Mar 18, 2015 at 10:26 PM
You can try, but there is no guarantee that some scripts won't break. All the jQuery-related scripts and stylesheets are in the Orchard.jQuery module.